Source: libxml-quote-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-quote-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-quote-perl.git
Homepage: https://metacpan.org/release/XML-Quote
Rules-Requires-Root: no

Package: libxml-quote-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: XML quote/dequote functions
 XML::Quote provides functions to quote/dequote strings in "xml"-way.
 .
 All functions are written in XS and are very fast; they correctly process
 utf8, tied, overloaded variables and all the rest of perl "magic".
